Wasco Billing (Web) - Bug #12874

No option to go back to dashboard page . Dashboard link is missing in the side menu and on click of

Logo it should also navigates to Dashboard page
02/24/2025 05:11 PM - priyanka Sharma
Bill Date Due Date Invoice No.

5/9/2024 6/8/2024 INV24056043-0002

Current Balance: $ 73.26 due 08 November 2024
Status: Closed Start date: 02/24/2025

Priority: High Due date:

Assignee: Anshuman Wankhede % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.25 hour
Account Number 0172016 v

73.26

Total Amount Due

$28.71
History

#1 - 02/25/2025 12:34 PM - priyanka Sharma
- Priority changed from Normal to High

#2 - 02/26/2025 03:29 PM - Anshuman Wankhede

- Status changed from New to Resolved

please notify project manager for double dashboard links in sidebar

#3 - 02/27/2025 11:52 AM - priyanka Sharma

- Status changed from Resolved to Closed
